
JARS - Task #203

Milestone # 202 (New): SOFTWARE

Diseñar comandos de configuración y adquisición

10/29/2015 01:52 PM - John Rojas

Status: Closed Start date: 02/08/2016

Priority: Normal Due date: 08/18/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:04 PM - John Rojas

- Due date set to 04/03/2016

- Start date changed from 10/29/2015 to 01/04/2016

#3 - 01/26/2016 09:24 AM - John Rojas

- Due date changed from 04/03/2016 to 02/18/2016

- Start date changed from 01/04/2016 to 02/08/2016

#4 - 02/09/2016 04:42 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

09/02/2016: En avance de los comandos básicos para iniciar y detener adquisición.

#5 - 02/10/2016 05:18 PM - John Rojas

10/02/2016: Se evaluaron los comandos reset, alimentación de canales y habilitación/deshabilitación de adquisición usando el módulo SP601.

Faltaría terminar de implementar el comando en Python que escribe los coeficientes (Write Filter) en el AD6620.

#6 - 02/10/2016 05:18 PM - John Rojas

- % Done changed from 10 to 30

#7 - 07/18/2016 07:25 PM - John Rojas

- Due date changed from 02/18/2016 to 08/11/2016

- % Done changed from 30 to 40

#8 - 07/20/2016 03:43 AM - John Rojas

- % Done changed from 40 to 80
23/06/2016: Se añadió el comando para escribir los coeficientes del filtro en el AD6620 y recibir en la tarjeta de control SP601.

#9 - 07/20/2016 11:35 AM - John Rojas

- Due date changed from 08/11/2016 to 08/18/2016

#10 - 09/27/2016 02:26 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Se definieron los comandos para la configuración que comprende: alimentación, habilitación y programación de tarjetas receptoras.

#11 - 05/28/2017 12:46 AM - John Rojas

- Status changed from Resolved to Closed
